<?xml version="1.0" encoding="utf-8"?>
<table>
    <data>
        <!-- 是否默认 -->
        <isdefault>0</isdefault>
        <!-- 订单原状态 -->
        <oldstatus>-1</oldstatus>
        <!-- 订单新状态 -->
        <newstatus>-2</newstatus>
        <!-- 支付方式 -->
        <payment>UserCard</payment>
        <!-- 操作区域 -->
        <range>weblogin</range>
        <!-- 是否出库操作 -->
        <outstock>0</outstock>
        <!-- 是否入库操作 -->
        <instock>0</instock>
    </data>
</table>